@charset "utf-8";
body {
	color: #333333;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	width: 900px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	height: auto;
}
h2 {
	text-align: center;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 24px;
	font-weight: bolder;
	margin: 0px;
	padding: 0px;
}
p {
	font-size: 16px;
	margin-left: 50px;
}
h1 {
	margin: 0px;
	padding: 0px;
}
table {
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}
a {
	color: #333333;
}
a:hover {
	color: #0000FF;
}
